# Uses of Class
org.apache.cxf.validation.ClientBeanValidationFeature.Portable

Packages that use ClientBeanValidationFeature.Portable
Package
Description
org.apache.cxf.validation

- ## Uses of ClientBeanValidationFeature.Portable in org.apache.cxf.validation

  Constructors in org.apache.cxf.validation with parameters of type ClientBeanValidationFeature.Portable
  Modifier
  Constructor
  Description
  `protected`
  `ClientBeanValidationFeature(ClientBeanValidationFeature.Portable d)`